Перейти к содержанию

Исправьте ошибку Google Chrome: «Adobe Flash Player заблокирован, потому что он устарел»

Mozilla заблокировала все версии Flash в Firefox из-за того, что команда Hacking Team обнаружила в Flash Player третий нулевой день. Google Chrome также автоматически блокирует старые версии Flash и отображает это сообщение об ошибке для страницы с флэш-содержимым «Adobe Flash был заблокирован, потому что он устарел» и предлагает варианты «Обновить плагин» и «Запустить в этот раз».

Плагин обновления не обновляет плагин, вместо этого вы переходите на страницу справки Chrome, нажимать кнопку «Запустить в этот раз» не рекомендуется.

ОБНОВЛЕНИЕ НОВОСТЕЙ 2 ноября 2016 г .: Chrome 54: Google работает над исправлением проблемы, из-за которой в проигрывателе Flash Player 23 не удается загрузить подключаемый модуль.

ЧИТАЙТЕ: «Google Chrome устарел, потому что его давно не запускали»

Исправьте ошибку Chrome «Adobe Flash Player заблокирован, так как он устарел».

I. Убедитесь, что вы используете последнюю версию Chrome на эту дату (номер последней версии — 43.0.2357.132). Если вы не можете обновить браузер Chrome, запустите Google Software Removal Tool, который устранит проблему с автоматическим обновлением. Вот ссылка на него: SRT.

II. Как обновить Pepper Flash в Chrome

1. Убедитесь, что Pepper Flash, который использует Google Chrome, также обновлен, в настоящее время он имеет номер версии: 18.0.0.209. Для этого посетите страницу chrome: // components.

2. В разделе Pepper_ flash нажмите «Проверить наличие обновлений», последнее обновление flash будет загружено и установлено, статус отражает это изменение.

Примечание. Это лучший способ обновить флеш-память в старых версиях Chrome.

ТАКЖЕ СМОТРИ: Chrome для блокировки плагина Adobe Reader по умолчанию, вот как всегда открывать PDF-файлы с его помощью

3. Если это не помогло, убедитесь, что вы используете только PPAPI Flash, а не NPAPI Flash. Для этого посетите страницу chrome: // plugins, нажмите «+ Details», чтобы развернуть, убедитесь, что в списке и включен только один Adobe Flash Player, и его тип должен быть показан как PPAPI (вне процесса).

Добавить комментарий

Ваш адрес email не будет опубликован.